@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700,600);

body {margin:0px; padding:0px; font-family: 'Open Sans', sans-serif; font-weight:400; color:#666666; font-size:14px; line-height:21px; background-color:#ece7de;}
a {text-decoration: none;}
a:focus { outline: 0;}
h1, h2, h3, h4, h5, h6 {margin:0; padding:0px;}
h1{ font-size:28px; font-family: 'Open Sans', sans-serif; font-weight:400; }
img{max-width:100%; height:auto;}
.page-wrapper{ background-color:#fff; height:auto; overflow:hidden; max-width:1400px; margin:0 auto;}
.seperator{height:1px; margin: 10px 0px;}
.button-white-bg{ padding: 5px 10px; color: #444;}
.button-white-bg:hover{ text-decoration: underline;}

/*----- Header Area Styles -----*/
.small-btns{float:right; width:26px;  border: 1px solid #808080;//margin: 5px 3px 0px 0px; height: 26px; margin-right:5px;}
.top-bar{border-bottom:#f5f0e5 1px solid;}
.glyphicon-home{ color:#005bab;}
.user-menu{font-size:12px; font-family: 'Open Sans', sans-serif; font-weight:700; min-height:0; margin-bottom:0px;}
.mainsearch::-webkit-input-placeholder { color: #000;}
.mainsearch:-moz-placeholder {/* Firefox 18- */color: #000;}
.mainsearch::-moz-placeholder {/* Firefox 19+ */color: #000;}
.mainsearch:-ms-input-placeholder {color: #000;}

.search {height: 26px;margin: 7px 0px 0px 0px; width: 175px; float:right;}
.search input {margin: 1px 2px 2px 7px; background: #fff; border: 1px solid #808080; font-size: 12px; color: #808080; width: 135px; padding: 1px 5px 2px 5px;}
.search img { padding: 6px 6px 7px 6px; background: #e10729; float:right;}
.user-menu .nav > li > a{padding: 10px 4px; color:#444444; font-size:12px;}
.user-menu .nav > li > a:hover{ color:#005bab !important;}
.top-search-go{border: 1px solid #808080;display: inline-block; height: 26px; width: 26px; text-align: center; color: #fff; cursor:pointer;}
.top-search-go:hover{ text-decoration:none; background-color:#ffffff !important;}

.logo{ padding-top:10px;}
.tagline{//font-size:18px; //line-height: 20px; //text-align:right; padding-top:42px;}
.tagline p{ //float:right; //margin-left:12px;font-size: 22px;}

.select-menu{ float:right; margin-right:5px;}
.top-dropdown{ border:#e9e6de 1px solid; display:block; padding:1px 5px; position:relative; width:130px; margin-top:5px; float:right;}
.caret-new{ width:24px; height:24px; background:url(../images/dropdown-arrow.png) no-repeat; display:block; float:right; position:absolute; margin-top:-23px; right:0;}

.top-font-size{ margin-top:7px; margin-right:15px;}
.top-social{ //margin-top:4px; margin-bottom:4px; margin-right:15px;}
.top-social img { //margin: 0px 2px; //float:right;}

/*----- Menu Area Styles -----*/
.main-menu #navmenu{}
.main-menu{ border-radius:0px; position:relative; z-index:1; margin-top:10px;}
.main-menu .navbar-collapse{ padding:0px;}
.main-menu ul li a{ color:#444444 !important; font-size:14px; font-family: 'Open Sans', sans-serif; font-weight:600; border-right:#ccc 1px solid;}
.main-menu ul li:last-child a{border-right:none;}
.main-menu ul li.active a, .main-menu ul li a:hover{ color:#fff !important;}

.dropdown-menu > li > a{padding: 10px 20px !important;    white-space: pre-wrap;}


a.user-menu-link, a.main-menu-link{ display:none;}

/*----- Banner Area Styles -----*/
.zp-view{    clear: both;    position: relative;    //top: -50px;}

.banner-area{ //margin-top:-50px;}
.item img{ width:100%; height:auto;}
a.arw-prev, a.arw-next{ padding-top:170px;}
.carousel-inner .item{height:400px; background-size:100% !important;}
.carousel-inner .item img{ height:100%;}
.carousel-caption{z-index:0; height:400px; width:500px; top:0px; position: absolute; font-size:15px; line-height:24px; text-align:right; padding:50px 30px 40px 40px; text-shadow:none; }
.carousel-caption h4{ font-size:30px; line-height:36px; font-family: 'Open Sans', sans-serif; font-weight:300; margin-bottom:18px;}
.carousel-caption a{ font-size:14px; color:#fff; text-align:center; display:block; padding:15px 40px; margin-top:40px; float:right; text-decoration:none;}
.carousel-caption a:hover{text-decoration:none; background-color:#fff;}
.carousel{ overflow:hidden;}
ol.carousel-indicators{ display:none;}

/*----- Image Box Area Styles ------*/
.box-area{ padding-bottom:35px; text-align:center; font-size:14px; line-height:20px; color:#444444; position:relative; top:-50px; }
.box-content p.box-img{padding:5px; margin:0px;}
.box-content{ background-color:#fff; margin-top:-80px;  //min-height: 440px;}
.box-content a.find-out{ font-size:14px; color:#fff; text-align:center; display:block; padding:15px 40px; margin-top:30px;text-decoration:none; //position:absolute; //width:263px; width:100%; position:relative; bottom:0px;}
.box-content a.find-out:hover{background-color:#000; color:#fff;}
.box-area h5{ font-size:19px; line-height:22px;  font-family: 'Open Sans', sans-serif; font-weight:600;margin: 10px 30px 10px 30px;
min-height: 66px; display: flex; align-items: center; justify-content: center;}
.box-content p{ margin:0 15px;min-height: 60px;}

/*----- Home Content Area Styles ------*/
.home-content-area{ //padding:13px 0px; font-size:14px; line-height:21px; color:#4c4c4c;top: -30px; position: relative;}
.home-content-area h1{ //font-size:48px; //line-height:54px;  //text-transform:uppercase;font-family: 'Open Sans', sans-serif; font-weight:400; //padding-bottom:55px; padding-bottom:20px;}
.date{ color:#888888; font-size:12px;font-family: 'Open Sans', sans-serif; font-weight:600; //padding: 0 0 0 20px;}
.home-content-area h5{ font-size:20px; margin-bottom: 10px; //padding:0px 0 15px 0;}
.home-content-area h5 a{ text-decoration:none;}
.home-content-area h5 a:hover{ color:#000; text-decoration:none;}
.blog-img img{ width:100%; height:auto;}
.blog-box{ margin-bottom:32px; clear: both}
.blog-content{ padding-right:40px; }

.current-events{ padding:10px;}
.current-events h5{font-size:24px; color:#333333; //text-transform:uppercase;     text-transform: capitalize; font-family: 'Open Sans', sans-serif; font-weight:300; float:left;}
.current-events a{ color:#444444; font-size:13px; display:block; background-color:#fff; padding:4px 15px; text-align:center;font-family: 'Open Sans', sans-serif; font-weight:600;}
.current-events a:hover{ color:#fff;text-decoration:none;}
.current-events ul li{background-color:#fff; padding:5px 10px; margin-top:10px;}
.current-events ul li a{ text-align:right;  padding: 0 0 0 20px; text-decoration: underline;}
.current-events ul li a:first-child{ background:url(../images/arw1.jpg) no-repeat left 6px; text-align:left; text-decoration: none; font-size:14px;  padding: 0 0 0 20px;}
.current-events ul li a:hover{   background-color:#fff;}
.current-events ul li a span{ display:block;}
.current-events ul li span.date{padding: 0 0 0 20px; }
.upcoming-evts ul li span.date{display:block;}

.border-content{  color:#666666; margin-right:30px; margin-top:10px;}
.border-content2{ margin-left:30px; margin-right:0px;}
.border-content h2{ margin:15px 0px; font-size:30px; text-transform:uppercase; font-family: 'Open Sans', sans-serif; font-weight:300;}
.home-content-area .border-content h2{padding-bottom:0px;}

.subscription-area{ padding:30px 0px;}
.subscription-area h6{ font-size:18px; float:left; min-height:22px; display:block; line-height:22px; text-transform:uppercase;  padding-right:24px; padding-left:40px; margin-top: 16px;}
.subscribe{ border:#e4ded0 1px solid; padding:15px; width:60%;}
.subscribe::-webkit-input-placeholder { color: #b9b9b9; font-size:12px; text-transform:uppercase;}
.subscribe:-moz-placeholder {/* Firefox 18- */color: #b9b9b9; font-size:12px; text-transform:uppercase;}
.subscribe::-moz-placeholder {/* Firefox 19+ */color: #b9b9b9; font-size:12px; text-transform:uppercase;}
.subscribe:-ms-input-placeholder {color: #b9b9b9; font-size:12px; text-transform:uppercase;}
.btn-subscribe{color:#fff; text-transform:uppercase; text-align:center; padding:15px; border:none; font-size:12px;font-family: 'Open Sans', sans-serif; font-weight:600; margin-left:10px;}
.btn-subscribe:hover{opacity:0.5; filter:alpha(opacity=50);}

/*----- Footer Area Styles -----*/
footer{background-color:#444444; color:#fff;}
footer a{color:#ccc; text-decoration:none; font-size: 12px; line-height: 18px;}
footer h6{color: #FFFFFF;  font-weight:bold; font-family: 'Open Sans', sans-serif; font-weight:600; margin-bottom:10px;}
h6.additional-title{ margin-top:20px;}
footer h6 a { color:#fff;font-size: 15px;}
footer ul li{ background:url(../images/bullet-arrow.png) no-repeat left 11px; padding:5px 50px 5px 15px; line-height:16px;}
footer a:hover{color:#fff; text-decoration:none;}
.social{ padding-top:32px;}
.social a:hover{ opacity:0.5; filter:alpha(opacity=50);}

.copyright-area{  background-color:#111111;color: #b8b7b7; padding: 18px 0px; font-size: 12px; margin-top:23px;}
footer .copyright-area ul li{ background:none; display:block; float:left; padding:0 12px; border-right:#b8b7b7 1px solid; line-height:10px;}
footer .copyright-area ul li:last-child{ border-right:none;}

/*****************************----- About Page Styles starts here -----*****************************/
.inner-banner-area{position: relative; top: -50px; max-height: 289px;}
.inner-content-area{ padding-bottom:50px; font-size:14px; line-height:20px; color:#444444;}
.inner-content {background-color: #fff;//margin-top: -170px; padding:40px;font-size:14px; line-height:21px; color:#4c4c4c; }
.inner-content h1{ //font-size:28px; line-height:26px; //font-weight:normal; //margin:0 0 20px 0px; //font-family: 'Open Sans', sans-serif; //font-weight:300; //text-transform:uppercase;}
.inner-content h4, .cms-content h4{ font-size:18px; line-height:26px; font-weight:normal; margin:20px 0px;}
.inner-content p, .cms-content p{ margin:20px 0px;}
.cms-content h4{ margin-top:0px;}

.inner-content-area .border-content{ margin-right:0px;}

/*****************************----- News Page Styles starts here -----*****************************/
.news-page .box-area{top:0px; padding: 20px 10px;}
.box-area h6{ font-size:16px; line-height:18px;  margin:13px;min-height: 54px;}
.box-area h6 a{text-decoration:none;}
.box-area h6 a:hover{color:#000; text-decoration:none;}
.box-area-news .date{ margin-top:15px; display:block;}
.box-area-news .box-content{position:relative; margin-top:0px;}
.box-area-news p{min-height: 80px; padding:5px;}

.news-page .home-content-area{ top:20px;}

.news-box-area .blog-content{padding-right:15px;}
.paging{ text-align:center; padding-top:30px;}
.paging ul li{display:inline-block; padding:3px 8px;  background-color:#fff;}
.paging ul li a{text-decoration:none; color:#afb0b0;}
.paging ul li:hover{text-decoration:none; color:#afb0b0; background-color:#eee;}
.paging ul li.active{text-decoration:none;  background-color:#f9f2e2;}


/*****************************----- Gallery Page Styles starts here -----*****************************/
.gallery-area{text-align:center;}
ul.gallery-filter li{display:inline-block; margin:0 5px; font-family: 'Open Sans', sans-serif; font-weight:600; }
ul.gallery-filter li a{font-size:14px; display:block; color:#666565; padding:10px 20px; text-decoration:none; background-color:#e7f0f1;}
ul.gallery-filter li a:hover{text-decoration:none; background-color:#d3e4e6;}
ul.gallery-filter li.active a{background-color:#126e76; color:#fff;}

.gallery-thumb{background-color:#e7f0f1; padding:10px; margin-top:40px;}
.gallery-title{position:absolute; float:left; padding:10px 20px; background-color:#252525; color:#fff; font-size:12px; text-transform:uppercase; bottom:10px;}
.gallery-image-loop img {margin-bottom: 10px; width: 100%;}

/*****************************----- Events Page Styles starts here -----*****************************/
.home-content-area h2{font-size:28px; line-height:40px; text-transform:uppercase;font-family: 'Open Sans', sans-serif; font-weight:300; padding-bottom:55px;}
.events-area h2{text-align:center;}
ul.nav-tabs{text-align:center ; border-bottom:none;}
ul.nav-tabs li{display:inline-block; float:none; margin:0 5px; font-family: 'Open Sans', sans-serif; font-weight:600; }
ul.nav-tabs li a{font-size:14px; display:block; color:#666565; border-radius:0px; padding:10px 20px; text-decoration:none; background-color:#e7f0f1;}
ul.nav-tabs li a:hover{text-decoration:none; background-color:#d3e4e6;}
ul.nav-tabs li.active a{ color:#fff;}
ul.nav-tabs li a:focus, ul.nav-tabs li.active a:focus{ color:#fff;}

.tab-content{padding:30px 0 0 0;}
.tab-content h3{text-align:center; margin-bottom:40px; font-size:16px; font-family: 'Open Sans', sans-serif; font-weight:600;}

.event{border:#e1dcd0 1px solid; padding:10px; font-size:12px; color:#888888;font-family: 'Open Sans', sans-serif; font-weight:600; margin-bottom:20px;}
.event-details a{display:block; font-size:14px; color:#444444;}
.event-date{line-height:50px;}
.event-btn{ padding:10px 30px 0 0;}
.event-btn a{ background:url(../images/btn-add.jpg) no-repeat right; color:#888888; text-decoration:none; padding-right:40px; text-align:right; height:28px; line-height:28px; display:block;}
.event-btn a:hover{  text-decoration:none;}

.featured-events{ text-align:left; font-size:12px; color:#888888;font-family: 'Open Sans', sans-serif; font-weight:600;}
.featured-events h1{ //font-size:48px; text-align:center; //line-height:54px;  //text-transform:uppercase;//font-family: 'Open Sans', sans-serif; //font-weight:300; padding-bottom:50px; padding-top:38px;}
.featured-event{ background-color:#fff; padding:0 30px 30px 30px; height:auto; overflow:hidden; }
.featured-event-img{ float:right;padding-top:10px;}
.featured-event-content{ float:left; width:215px;padding-top:10px;}
.featured-event-content a{display:block; font-size:14px; color:#444444;}
.featured-events span{ display:block;}
.featured-date{ background-color:#126e76; color:#fff; padding:6px; text-align:center; width:50px; display:block; font-family: 'Open Sans', sans-serif; font-weight:600; font-size:10px; line-height:16px;}
.featured-date b{font-size:16px; display:block;}

.title-desc h3{ text-align: left; margin-bottom: 10px;}
.title-desc h4{ margin: 0px !important;}
.event-row{padding: 10px; margin-bottom: 10px;}

.generic-social-share > a { float: left; padding-right: 5px; border-right: 1px dashed #ccc;}
.generic-social-share .shareicon{ padding: 0px 5px;}
.generic-social-share .share_buttons{border-left: 1px dashed #ccc; padding: 0px 5px; width: auto !important;}
.generic-social-share .shareicon, .generic-social-share .share_buttons{ float: left;}
.shareicon:hover { cursor: pointer;}
.share_buttons .share_facebook, .share_buttons .share_googleplus, .share_buttons .share_twitter {width: 18px; height: 18px; cursor: pointer; margin: 2px 2px 0px 0px; float: left;}
.share_buttons .share_googleplus {background: transparent url("../images/googleplus_small.jpg") no-repeat scroll center top;}
.share_buttons .share_facebook {background: transparent url("../images/facebook_small.jpg") no-repeat scroll center top;}
.share_buttons .share_twitter {background: transparent url("../images/twitter_small.jpg") no-repeat scroll center top;}

/*----- Responisve Styles ------*/
@media (min-width: 320px) and (max-width: 479px) {

a.user-menu-link, a.main-menu-link {  display: block; float:left; font-size: 16px; font-weight: bold;  margin-left: 20px;  margin-top: 15px; text-transform: uppercase;}
a.main-menu-link{ color:#fff;}

.main-menu ul li a{padding: 12px 0 12px 35px;border-right:none; color:#fff !important;}
.user-menu ul li a{padding: 12px 0 12px 35px;}
.main-menu ul li:last-child a, .user-menu ul li:last-child a{ border-bottom:none;}
.main-menu ul li a:hover{color:#444444 !important;}
.navbar-nav{ margin:0;}
.dropdown-menu{ min-width:132px;}
.search{ width:100%; margin:10px 0px;}
.select-menu{margin-right:20px; float:left;}
.top-dropdown{ width:145px;}
.top-bar{ padding-bottom:16px;}
.small-btns{//margin: 10px 15px 0 0; //float:inherit;}
.print-icon{ //margin-right:93px;}

.carousel-control.left{ left:0px; background-image:none;}
.carousel-control.right{ right:0px; background-image:none;}
a.arw-prev, a.arw-next {padding-top:48px; width:30px; height:30px; background-size:100% auto;}
.carousel-caption{padding:15px 10px 16px 10px;height: auto; overflow:hidden; width: auto; text-align: center;}
.carousel-caption h4 {font-size: 16px; line-height: 22px; margin-bottom: 15px;font-weight: bold;}
.carousel-caption p{ display:none;}
.carousel-caption a{ padding: 6px 25px;width: 120px; float:none; margin:0 auto;}
.carousel-inner .item{ height:126px;}

.tagline p { float: none;margin-left: 0px; text-align: center; font-size:14px;}
.blog-img{ margin-top:15px;}
.title-brand .pull-right{ float:left !important; text-align:left !important;}
.box-content {margin-top: 20px;}
.box-content a.find-out{width:290px;}
.banner-area {margin-top: 0;}

.home-content-area{ padding-bottom:25px;}
.home-content-area h1{//font-size: 27px; line-height: 35px; padding-bottom: 25px;}
.border-content, .border-content2{ margin-right:0px; margin-left:0px;margin-top: 20px; line-height:21px;}
.border-content h2{font-size: 25px; margin: 15px 0;}
.blog-content{ padding-top:15px;}
.current-events h5{ font-size:18px;}
.current-events ul li{padding: 10px 15px;}

footer{padding:30px 0 0 0;}
.subscription-area{ padding-top:15px;}
.subscription-area h6{margin-top:0px; margin-bottom:15px; background-position:left 5px; margin-bottom:15px;}
.ftr-col{ margin-bottom:25px;}
h6.additional-title{ margin-top:25px;}
.copyright-area{ text-align:center;}
.copyright-area .pull-right{ float:left !important;}

.inner-banner-area {margin-top: 0;}
.inner-content{margin-top: 16px; padding: 20px;}
.cms-content { padding-top:20px;}

ul.gallery-filter li{ margin:0px;}
ul.gallery-filter li a{padding: 6px 8px;}

.featured-events h1{ //font-size:32px;padding-bottom: 20px; padding-top: 28px;}
.featured-event-content {float: none; width: 100%;}
.featured-event-img{ float:none;}
.featured-event-img img, .event-img img{ width:100%; height:auto; margin:0 auto;}
.featured-event{ margin:8px 0px;}
ul.nav-tabs li{ margin:0px;}
ul.nav-tabs li a{ font-size:12px;padding: 5px 10px;}
.event-btn a { background-position: left center;padding-left: 40px; text-align: left;}
.event-btn{ padding-right:0px; padding-left:15px;}
}

@media (min-width: 480px) and (max-width: 767px) {

a.user-menu-link, a.main-menu-link {  display: block; float:left; font-size: 16px; font-weight: bold;  margin-left: 20px;  margin-top: 15px; text-transform: uppercase;}
a.main-menu-link{ color:#fff;}

.main-menu ul li a{padding: 12px 0 12px 35px;border-right:none; color:#fff !important;}
.user-menu ul li a{padding: 12px 0 12px 35px; border-bottom:#bdd2d4 1px solid;}
.main-menu ul li:last-child a, .user-menu ul li:last-child a{ border-bottom:none;}
.main-menu ul li a:hover{color:#444444 !important;}
.navbar-nav{ margin:0;}
.logo{ text-align:center;}
.top-bar{ padding-bottom:16px;}
.small-btns{//margin: 10px 15px 0 0;}
.print-icon{ //margin-right:190px;}

.carousel-control.left{ left:0px; background-image:none;}
.carousel-control.right{ right:0px; background-image:none;}
a.arw-prev, a.arw-next {padding-top:48px; width:30px; height:30px; background-size:100% auto;}
.carousel-caption{padding:15px 10px 16px 10px;height: auto; overflow:hidden; width: auto; text-align: center;}
.carousel-caption h4 {font-size: 20px; line-height: 25px; margin-bottom: 15px;font-weight: bold;}
.carousel-caption p{ display:none;}
.carousel-caption a{ padding: 6px 25px;width: 120px; float:none; margin:0 auto;}
.carousel-inner .item{ height:126px;}

.tagline p { float: none;margin-left: 0px; text-align: center; font-size:14px;}
.blog-img{ margin-top:15px;}
.title-brand .pull-right{ float:left !important; text-align:left !important;}
.box-content {margin-top: 20px; //min-height:530px;}
.box-content a.find-out{width:450px;}
.banner-area {margin-top: 0;}

.home-content-area{ padding-bottom:25px;}
.home-content-area h1{//font-size: 32px; line-height: 40px; padding-bottom: 25px;}
.border-content, .border-content2{ margin-right:0px; margin-left:0px;margin-top: 20px;}
.blog-content{ padding-top:15px;}
.current-events ul li{padding: 10px 15px;}

footer{padding:30px 0 0 0;}
.subscription-area{ padding-top:15px;}
.subscription-area h6{margin-top:0px; margin-bottom:15px; background-position:left 0px; margin-bottom:15px; font-size: 23px; min-height: 27px;}
.ftr-col{ margin-bottom:25px;}
h6.additional-title{ margin-top:25px;}
.copyright-area .pull-right{ float:left !important; margin-top:8px;}
.copyright-area .pull-right ul li:first-child { padding-left:0px;}

.box-area-news .box-content {//min-height: 590px;}

.inner-banner-area {margin-top: 0;}
.inner-content{margin-top: 16px; padding: 20px;}
.cms-content { padding-top:20px;}

.gallery-thumb{ width:80%; margin:20px auto;}
.gallery-title{bottom: 30px;}

.featured-events h1{ padding-bottom: 20px; padding-top: 28px;}
.featured-event-content {width: 300px;}
.featured-event{ margin:8px 0px;}
.event-btn a { background-position: left center;padding-left: 40px; text-align: left;}
.event-btn{ padding-right:0px; padding-left:15px;}
}

@media (min-width: 768px) and (max-width:1023px) {
.top-bar{padding-bottom: 8px;}
.user-menu .nav > li > a{padding: 5px 15px;}
.search, .select-menu, .small-btns{ float:left !important; }
.tagline{ font-size:16px;}
.search{ margin-right:6px;}

.carousel-caption{padding:50px 10px 20px 1px; height: auto; overflow:hidden; //width: auto; text-align: center;}
.carousel-inner .item{ height:auto;}
.carousel-caption a{ float:none; margin:0 auto; width:200px;}
a.arw-prev, a.arw-next { padding-top: 70px;}
.carousel-control img { width: 30%;}
.carousel-control.left{ left:-30px;}
.carousel-control.right{ right:-30px;}

.box-area{ padding-bottom:40px;}
.box-content{ margin-top:20px; //min-height: 480px;}
.box-content a.find-out{width: 345px;}

.home-content-area h1{//font-size: 32px; line-height: 40px; padding-bottom: 25px;}
.blog-content{ padding-top:15px;}
.border-content{ margin-right:10px;}
.border-content2{ margin-left:10px;}
.subscribe{ width:35%;}
.subscription-area{padding: 15px 0;}

footer{ padding-top:35px;}
.ftr-col{ margin-bottom:25px;}
h6.additional-title{ margin-top:25px;}

.box-area-news .box-content { //min-height: 530px;}

.inner-banner-area {margin-top:-50px;}
.inner-content{margin-top: -50px; padding: 30px;}
.cms-content { padding-top:20px;}

.event-btn a { background-position: left center;padding-left: 40px; text-align: left;}
.event-btn{ padding-right:0px; padding-left:15px;}
.featured-event{ margin-bottom:20px;}

}

@media (min-width: 1024px) and (max-width: 1050px) {
.user-menu .nav > li > a{padding: 5px 8px;}
.top-bar{ padding-bottom:10px;}
a.arw-prev, a.arw-next { padding-top: 160px;}
.carousel-inner .item{ height:403px;}
.carousel-caption{ height:auto; overflow:hidden; padding: 60px 60px 40px 40px;}
.carousel-caption a{ margin-top:20px;}
.carousel-control.left{ left:-30px;}
.carousel-control.right{ right:-30px;}
.box-area{ padding-bottom:40px;}
.box-content{ margin-top:30px;}
.box-content a.find-out{ //width:213px;}
.box-area h5{ font-size:16px;}
.subscribe{ width:49%;}
.home-content-area h1{ //font-size:38px;padding-bottom: 40px;}
.current-events h5{ font-size:20px;}
.blog-content { padding-right: 0;}
.home-content-area{ padding-bottom:30px;}

.social a{ width:36px; height:36px; float:left; margin-left:3px;}
.social a img{ width:100%; height:auto;}


.inner-content{margin-top: -90px; padding: 30px;}

.featured-event-content{ width:155px;}
.featured-event{ min-height:205px;}
}
.clear { clear:both; margin:0px; padding:0px;}
@media (min-width: 320px) and (max-width: 766px) {

}
.extra-menu-down, .extra-menu-down .sub-menu{ border:1px solid #ccc;}
ul.extra-menu-down{min-width:250px;}
.extra-menu-down .caret{ position:absolute; left:0px; margin-top: 6px; margin-right: 5px ; border-top: 4px solid transparent;border-bottom: 4px solid transparent; border-right:4px solid #444444 ; }
.extra-menu-down .caret:hover{ }
.extra-menu-down li{ //padding-left:10px;}
	.extra-menu-down li a:hover b{ border-right:4px solid #fff;;}
ul.dropdown-menu {z-index:25;}
.extra-menu-left ul.dropdown-menu.sub-menu{left:inherit; right:0% !important;}
li.dropdown.removeelement ul.dropdown-menu{margin-right:100%; z-index:25; width:250px;}
.carousel-indicators { z-index:0;}
.white-popup {
    background: #fff none repeat scroll 0 0;
    margin: 20px auto;
    padding: 20px;
    position: relative;
    width: auto;
}
.variable-content-content, .variable-findus-content, .variable-findus-address .address {
    color: #444;font-family: 'Open Sans', sans-serif; font-weight:400;
    font-size: 13px;
    line-height: 23px;
}
a.edit_icon {
    margin-left: 5px;
}
.live_edit a {
    text-indent: -9999px;
}
.edit_icon {
    background: rgba(0, 0, 0, 0) url("../img/icons/icon_table_edit_new.png") no-repeat scroll 0 0;
    display: inline-block;
    height: 18px;
    width: 18px;
}

.faculty-social{clear:both}
.faculty-social-item{float: left; margin-right:15px; margin-bottom:15px;}
.box-content a.find-out{//width: 100%;//position: relative;}

.instagram_link, .twitter_link, .facebook_link, .youtube_link, .google_link, .linkedin_link{
    cursor : pointer;}
	#langSwitch ul.dropdown-menu, #quicklinks ul.dropdown-menu{ background-color:#f5f5f5;}

.news-back-go{ cursor:pointer;}
.siteindex_blox {
    width: 50%;
    float: left;
    padding: 4px 10px;
}
.siteindex_blox.heading {
    background-color: #666666;
    padding-top: 4px;
    border-left: 3px solid #fff;
    border-right: 3px solid #fff;
    margin-left: -3px;
}
.siteindex_blox.heading h3, .siteindex_blox.heading .h3-style, .siteindex_blox.heading p {
    font-size: 12px;
    color: #fff;
    font-family: 'Open Sans', sans-serif; font-weight:600;
}
.siteindex_blox.heading h3, .siteindex_blox.heading .h3-style, .siteindex_blox.heading p {
    font-size: 12px;
    color: #fff;
    font-family: 'Open Sans', sans-serif; font-weight:600;
}




.siteindex_blox h3, .siteindex_blox .h3-style, .siteindex_blox h3 a, .siteindex_blox .h3-style a {
    font-size: 13px;
    font-family: 'Open Sans', sans-serif; font-weight:600;
    margin: 0px;
    color: #005bab;
    width: 69%;
    float: left;
    line-height: 25px;
}
.siteindex_blox p {
    color: #566470;
    font-size: 13px;
    line-height: 21px;
    font-family: 'Open Sans', sans-serif; font-weight:600;
    float: left;
    margin-top: 3px;
}

	.live_edit, .share_text_content{ clear:both; margin-top:15px;}


.four_zero_four{ margin-top:20px; margin-bottom:50px;}
.four_zero_four img{ display:block; margin:auto;}
.four_zero_four .error { margin-top:50px;}
.four_zero_four .error h1{ font-size:70px; margin-bottom:50px;}
.site_index_search{ margin-bottom:20px;}
.site_index_search_input input{margin-right: -24px;    padding: 5px;}
.site_search_lable { padding-top:5px;}
.site_search_select select{ padding:5px;}

@media (min-width: 240px) and (max-width: 600px) {
.carousel-caption{ display: none !important;}
}
@media (min-width: 240px) and (max-width: 760px) {
ul.dropdown-menu li a{ color:#000 !important;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a{padding-top: 10px; padding-bottom: 10px;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover{ color:#000 !important;}

.event{overflow: hidden;}
.sm-a-day{ color: rgb(255, 255, 255); position: absolute; z-index: 1; margin-left: -3px; margin-top: -3px;}
.sm-a-date{padding-left: 50px;background-color: #126E76;padding-top: 7px;margin-top: -10px;padding-bottom: 7px;color: #fff;}
}
@media (min-width: 400px) and (max-width: 440px) {
.select-menu{    margin-right: 30px;}
}
@media (min-width: 240px) and (max-width: 770px) {
.box-content{    //min-height: 417px;}
.general-event-title{ display:none;x}
}
@media (min-width: 601px) and (max-width: 750px) {
.carousel-caption{padding: 42px;}
.carousel-caption h4 { font-size: 14px;}
.print-icon{    margin-right: 65px;}
}
@media (min-width: 1100px){
	.box-img img{ width:100%; height:auto;}
}
@media (min-width: 760px){
.dropdown-menu .sub-menu {left: 100%;position: absolute;top: 0;visibility: hidden;margin-top: -1px;    }
.dropdown-menu li:hover .sub-menu {visibility: visible;    }
.dropdown:hover .dropdown-menu {display: block;    }
}
@media (min-width: 760px) and (max-width: 1000px) {
.carousel-caption{width: 720px;}
}

@media (min-width: 580px) and (max-width: 610px) {
.carousel-caption{width: 554px; padding: 35px 10px 16px;}
}
@media (min-width:1020px){
.carousel-inner .item{//height:300px;}
}
@media (max-width:1024px){
	.box-content{ position:relative;}
	.box-content a.find-out{ width:100% !important;}
}
.banner-area{    position: relative;  top: -50px;}
li:focus{ border:none!important}
a:focus{outline:none;}
@media print {
    a[href]:after {
        content: none !important;
    }
}

.breadcrumb-area{ overflow:hidden;}
.breadcrumb{ padding:0px !important; background-color:transparent !important; margin-top:15px; margin-bottom:5px !important;}
.breadcrumb > li + li:before{content: " - " !important; color:#000 !important;}
.breadcrumb a{ color:#8c8d8e; text-decoration:none;}

.news-search-results .glgSearch {width:100%; background:none; position:static !important; margin:0px; height: 41px;}
.news-search-results .glgSearch input {width:90%; padding:8px; color:#666666; border:1px solid #cdcac5; font-size:13px; font-family: 'open_sanssemibold'; margin:0px; float: left;}
.news-search-results .glgSearch .btn {width:10%; padding: 9px 10px 10px; border-left:0px; border-radius: 0; color: #fff;}
.news-search-results h5, .news-search-results .h5-style {font-size:13px; color:#808080; padding:20px 0px 20px 0px; width:100%; border-bottom:2px solid #e5e2de;}
.news-search-results ul {width:100%; border-bottom:1px solid #dddddd; height:35px; margin-top:20px;}
.news-search-results ul li {float:left; color:#808080; font-size:15px; height:35px; padding:10px 15px 10px 15px; border:1px solid #FFFFFF; border-bottom:none; list-style: none;}
.news-search-results .tab-active, .news-search-results ul li:hover {border:1px solid #dddddd; border-bottom:1px solid #FFFFFF; color:#444444; cursor:pointer;}
.news-search-results .pagination, .sitesTable .pagination {border:none; margin:0px 0px 0px 0px;color: #c48b3b !important;}
.news-search-results .pagination li {height:auto; width:auto; padding:5px 9px 5px 9px; font-size:12px;}
.news-search-results .pagination-active, .news-search-results .pagination li:hover{background:#2271b6; color:#FFFFFF;}
.content-search {width: 100%; padding-top: 10px;}
.gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title, .gsc-control-cse .gs-result .gs-title *{
    background: none;
    text-align: left;
    color: #1F00FF;
    font-weight: normal;
}

.gs-fileFormat {padding: 5px 0px 0px 5px; text-align: left;}
.gs-result a{ background-color: transparent !important;}
.gs-result .gs-snippet { color: #444; padding: 2px 0;}
.gsc-table-cell-thumbnail .gsc-thumbnail{ padding: 5px; }
.gs-web-image-box, .gs-promotion-image-box{ width: auto !important;}
span.gs-fileFormat{ padding: 0;}
.gsc-control-cse, .gsc-control-cse .gsc-table-result{ margin: 5px 0 !important;}
.gcsc-branding-text{ color: #444; line-height: 26px;}
.gcsc-branding-img-noclear a{ width: 63px; height: 25px; margin-top: -28px; background: none !important;}
.gsc-result-info { padding: 0 !important; margin-bottom: 10px !important;}
.gcsc-branding-img-noclear img {max-width: inherit;}
td.gsc-branding-img-noclear, td.gcsc-branding-img-noclear{ vertical-align: middle !important;}
.gsc-results .gsc-cursor-box {margin: 10px 0 0 0; }

.search-content-area h1{ font-size:32px; line-height:34px; font-family: 'Open Sans', sans-serif; font-weight:300; margin-bottom: 10px;}

.display-table {
    padding: 0px;
    display: table;
    width: 100%;
}

.display-table > li{
    display:table-cell;
    float: none;
}

.countdown {
	text-align: center;
	font-size: 20px;
	padding: 10px 20px 10px 105px;	
	border-bottom: 4px solid #005bab;
	position: relative;
	line-height: 35px;
}
.countdown .number {
	font-size: 20px;
	border: solid 2px #333333;
	border-radius: 5px;
	background-color: #464646;
	color: #fff;
	padding: 0px 5px;
	margin-right: 2px;
	line-height: 35px;
	position: relative;
}
.countdown .icon {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 100%;
	width: 94px;
	fill: #FFFFFF;
	background-color: #005bab;
	background-repeat: no-repeat;
	background-image: url('/themes/up/img/loudspeaker.svg');
	background-position: top center;
	background-size: 95px;
}

li a.download {
    position: relative;
    display: block;
    border: 3px solid #eee7d9;
    padding: 5px 10px;
    padding-left: 40px;
    margin-bottom: 10px;
    color: #005bab;
    font-size: 19px;
    font-family: 'open_sanslight';
}
li a.download h3, li a.download .h3-style {
    color: #005bab;
    margin: 0;
    line-height: 30px;
}
li a.download p {
    font-family: 'open_sansregular';
    line-height: 20px;
    color: #666666;
    font-size: 12px;
    margin-bottom: 15px;
}
li a.download span.filesize {
    font-size: 12px;
    color: #666;
}
li a.download:hover {
    text-decoration: none;
}
a.download-document {
    background: url(../img/extra/document.png) no-repeat 5px 5px;
}
a.download-picture {
    background: url(../img/extra/picture.png) no-repeat 5px 5px;
}
.invalid-side-note {
    display: none;
}
.no-border-radius {
    border-radius: 0;
}